egdata API
API ReferenceOffer Details

List recent builds for an offer

GET
/offers/{id}/builds

Path Parameters

id*string

Epic offer identifier.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/offers/09176f4ff7564bbbb499bbe20bd6348f/builds"
[  {    "id": "string",    "_id": "string",    "appName": "string",    "labelName": "string",    "platform": "string",    "buildVersion": "string",    "hash": "string",    "firstSeenAt": "2019-08-24T14:15:22Z",    "lastSeenAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "downloadSizeBytes": 0,    "installedSizeBytes": 0,    "technologies": [      {}    ],    "manifest": {      "status": "processing",      "canonicalHash": "string",      "sourceHash": "string",      "parserVersion": "string",      "processedAt": "2019-08-24T14:15:22Z",      "fileCount": 0,      "fileBytes": 0,      "errorCode": "string"    },    "comparable": true,    "sameStream": true,    "item": {      "id": "string",      "namespace": "string",      "title": "string",      "keyImages": [        {          "type": "string",          "url": "http://example.com",          "width": 0,          "height": 0        }      ],      "releaseInfo": [        {}      ]    }  }]
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}